Announcement

Collapse
No announcement yet.

posting and ajax unicode issue

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • posting and ajax unicode issue

    hello,
    i am having the posting/editing issues after upgrade to 5.0.3

    i have tried some fixes that failed, but now i notice this in diagnostics which i wonder could be related:

    "The above setting will indicate if mod_security is preventing some AJAX requests from being submitted to vBulletin. If this shows Yes then you either need to disable mod_security or change the AJAX settings with the vBulletin Options and disable Problematic features."

    it is showing yes for the ajax unicode issue..

    i cannot find "AJAX settings with the vBulletin options" and it seems mod_security is best not disabled..

    can i simply add a rule to mod_security?

    can someone please help me with this fix?
    Last edited by IggyP; Wed 3rd Jul '13, 1:46am.

  • #2
    thanks to zachery i seem to be on the healing side of the posting/editing issues...low php/sql limits by default on my new server i guess...

    still getting the ajax unicode issue in diagnostics tho, is this a bug? i saw some odd comments about false positives or something on this issue...

    Comment


    • #3
      I am having the same issue here, extreamly annoying as I have tried editing the php.ini and the .htaccess but nothing changes this error.

      Comment


      • #4
        I am having the same issue to. I have change charset mysql disable mod_security but doesn't work. This is serious problem for me. Visitors first look viewing in 20-30 second.

        Comment

        Related Topics

        Collapse

        Working...
        X